<html lang="ru">
<head>
<!-- Required meta tags -->
<title>$ENTRY_TITLE$ - $CAT_NAME$ <?if($SECTION_NAME$)?>- $SECTION_NAME$<?endif?> - $MODULE_NAME$ - $SITE_NAME$</title>
<link type="text/css" rel="stylesheet" href="/_st/my.css" />
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<link rel="shortcut icon" href="/images/favicon.png" />

<link href="/style/owl.carousel.css" rel="stylesheet" /> 
<link href="/style/jquery.fancybox.css" rel="stylesheet" /> 
<link href="/style/nouislider.min.css" rel="stylesheet" />
<link href="/style/jquery.mCustomScrollbar.min.css" rel="stylesheet" />
<link href="/style/jquery.toast.css" rel="stylesheet" /> 
<link href="https://fonts.googleapis.com/css?family=Roboto:400,500,700,900&amp;subset=cyrillic" rel="stylesheet">
</head>

<body class="body">
<!-- wrapper -->
<div class="wrapper">
<!-- header -->
$GLOBAL_AHEADER$
<!-- end header -->

<!-- content --> 
<section class="content">
<!-- main --> 
<main class="main">
<div class="container"> 
<!-- <body> --><div class="breadcrumbs-wrapper">
	<div class="breadcrumbs"><a href="$HOME_PAGE_LINK$"><!--<s5176>-->Главная<!--</s>--></a> &raquo; <a href="$MODULE_URL$"><!--<s5208>-->Статьи<!--</s>--></a> <?if($SECTION_NAME$)?>&raquo; <a href="$SECTION_URL$">$SECTION_NAME$</a><?endif?> &raquo; <a href="$CAT_URL$">$CAT_NAME$</a></div>
	<?if($ADD_ENTRY_LINK$)?><div class="add-link-wrapper">[ <a class="add-link" href="$ADD_ENTRY_LINK$"><!--<s5202>-->Добавить статью<!--</s>--></a> ]</div><?endif?>
</div><hr />
<div class="eTitle" style="padding-bottom:3px;"><?if($MODER_PANEL$)?><div style="float:right">$MODER_PANEL$</div><?endif?>$ENTRY_TITLE$</div>
<table border="0" width="100%" cellspacing="0" cellpadding="2" class="eBlock">
<tr><td class="eText" colspan="2">$MESSAGE$ <?if($SOURCE$)?><br /><br /><!--<s5174>-->Источник<!--</s>-->: <a href="javascript://" rel="nofollow" onclick="window.open('$SOURCE$');return false;">$SOURCE$</a><?endif?></td></tr>
<tr><td class="eDetails1" colspan="2">
<?if($RATING$)?><div class="rate-stars-wrapper" style="float:right"><?$RSTARS$('12','/.s/img/stars/3/12.png','1','float')?></div><?endif?><span class="e-category"><span class="ed-title"><!--<s3179>-->Категория<!--</s>-->:</span> <span class="ed-value"><a href="$CAT_URL$">$CAT_NAME$</a></span></span><span class="ed-sep"> | </span><span class="e-add"><span class="ed-title"><!--<s3178>-->Добавил<!--</s>-->:</span> <span class="ed-value"><a href="$PROFILE_URL$">$USER$</a> ($ADD_DATE$) </span></span><?if($AUTHOR_NAME$)?><span class="ed-sep"> | </span><span class="e-author"><span class="ed-title"><!--<s5173>-->Автор<!--</s>-->:</span> <span class="ed-value"><u>$AUTHOR_NAME$</u><?endif?> <?if($AUTHOR_EMAIL_JS$)?><a href="$AUTHOR_EMAIL_JS$" title="E-mail">E</a><?endif?> <?if($AUTHOR_SITE$)?><a rel="nofollow" href="javascript://" onclick="window.open('$AUTHOR_SITE$');return false;" title="Web-site">W</a><?endif?></span></span></td></tr>
	<tr><td class="eDetails2" colspan="2"><span class="e-reads"><span class="ed-title"><!--<s3177>-->Просмотров<!--</s>-->:</span> <span class="ed-value">$READS$</span></span> <?if($COMMENTS_NUM$)?><span class="ed-sep"> | </span><span class="e-comments"><span class="ed-title"><!--<s3039>-->Комментарии<!--</s>-->:</span> <span class="ed-value">$COMMENTS_NUM$</span></span><?endif?><?if($TAGS$)?><span class="ed-sep"> | </span><span class="e-tags"><span class="ed-title"><!--<s5308>-->Теги<!--</s>-->:</span> <span class="ed-value">$TAGS$</span></span><?endif?>
<?if($RATING$)?><span class="ed-sep"> | </span><span class="e-rating"><span class="ed-title"><!--<s3119>-->Рейтинг<!--</s>-->:</span> <span class="ed-value"><span id="entRating$ID$">$RATING$</span>/<span id="entRated$ID$">$RATED$</span></span></span><?endif?></td></tr>
</table>
<?if($COM_IS_ACTIVE$)?><?if($COM_CAN_READ$)?><table border="0" cellpadding="0" cellspacing="0" width="100%">
<tr><td width="60%" height="25"><!--<s5183>-->Всего комментариев<!--</s>-->: <b>$COM_NUM_ENTRIES$</b></td><td align="right" height="25">$COM_PAGE_SELECTOR$</td></tr>
<tr><td colspan="2">$COM_BODY$</td></tr>
<tr><td colspan="2" align="center">$COM_PAGE_SELECTOR1$</td></tr>
<tr><td colspan="2" height="10"></td></tr></table><?endif?>
<?if($COM_CAN_ADD$)?>$COM_ADD_FORM$<?else?>
	<?if($USER_LOGGED_IN$)?><?else?><div align="center" class="commReg"><!--<s5237>-->Добавлять комментарии могут только зарегистрированные пользователи.<!--</s>--><br />[ <a href="$REGISTER_LINK$"><!--<s3089>-->Регистрация<!--</s>--></a> | <a href="$LOGIN_LINK$"><!--<s3087>-->Вход<!--</s>--></a> ]</div><?endif?>
<?endif?>
<?endif?><!-- </body> -->
</div>
</main>
<!-- end main -->

<!-- detail for shortstory, no delete-->
<!--noindex-->
<div class="detail">
<span class="close icon md-close"></span>
<div class="pullup__element movie" ></div> 
</div>
<!--/noindex-->
<!-- end detail for shortstory, no delete --> 
</section> <!-- end content -->

<!-- offside -->
<aside class="offside">
<div class="live__header"><div class="live__title">Прямой эфир</div></div>
<div class="live__content">
<ul class="live__comments">$MYINF_4$</ul>
</div>
</aside>
<!-- end offside -->

<!-- footer -->
$GLOBAL_BFOOTER$
<!-- end footer --> 
</div> <!-- end wrapper -->

<!-- sidebar__nav -->
$GLOBAL_DRIGHTER$
<!-- end sidebar__nav -->

<!-- sidebar__nav menu -->
$GLOBAL_CLEFTER$
<!-- end sidebar__nav menu-->
</body>
</html>