<html lang="ru">
<head>
<!-- Required meta tags -->
<title>$ENTRY_TITLE$ - $CAT_NAME$ <?if($SECTION_NAME$)?>- $SECTION_NAME$<?endif?> - $MODULE_NAME$ - $SITE_NAME$</title>
<link type="text/css" rel="stylesheet" href="/_st/my.css" />
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<link rel="shortcut icon" href="/images/favicon.png" />

<link href="/style/owl.carousel.css" rel="stylesheet" /> 
<link href="/style/jquery.fancybox.css" rel="stylesheet" /> 
<link href="/style/nouislider.min.css" rel="stylesheet" />
<link href="/style/jquery.mCustomScrollbar.min.css" rel="stylesheet" />
<link href="/style/jquery.toast.css" rel="stylesheet" /> 
<link href="https://fonts.googleapis.com/css?family=Roboto:400,500,700,900&amp;subset=cyrillic" rel="stylesheet">
</head>

<body class="body">
<!-- wrapper -->
<div class="wrapper">
<!-- header -->
$GLOBAL_AHEADER$
<!-- end header -->

<!-- content --> 
<section class="content">
<!-- main --> 
<main class="main">
<div class="container"> 
<!-- <body> -->
<article class="item__full ignore-select">
<div class="container">
<div class="row">
<div class="item__full-sidebar">
<div class="item__full-sidebar--poster"><figure><img src="<?if($SCREEN_URL$)?>$SCREEN_URL$<?else?>$IMG_URL1$<?endif?>" alt="$ENTRY_TITLE$" style="height: 586px !important;"/></figure></div>
<div class="item__full-sidebar--section">
<div class="item__full-title"><h1>$ENTRY_TITLE$</h1></div>
<?if($LINK_MAC_DIRECT$)?><div class="item__full-subtitle">$LINK_MAC_DIRECT$</div><?endif?>
</div>

<div class="item__full-sidebar--section">
<?if($AUTHOR_NAME$)?>
<div class="item__full-sideba--header">
<div class="item__full-sidebar--sub">Возрастной рейтинг:</div>
<span class="item__full-sidebar--description">PG-$AUTHOR_NAME$</span>
</div>
<?endif?>

<?if($FILTER1_VALUE$)?>
<div class="item__full-sideba--header">
<div class="item__full-sidebar--sub">Год:</div>
<span class="item__full-sidebar--description">$FILTER1_VALUE$</span>
</div>
<?endif?>

<?if($ENTRY_CATS$)?>
<div class="item__full-sideba--header">
<div class="item__full-sidebar--sub">Жанры:</div>
<span class="item__full-sidebar--description">$ENTRY_CATS$</span>
</div>
<?endif?>

<?if($FILTER2_VALUE$)?>
<div class="item__full-sideba--header">
<div class="item__full-sidebar--sub">Страна:</div>
<span class="item__full-sidebar--description">$FILTER2_VALUE$</span>
</div>
<?endif?>

<?if($OTHER2$)?>
<div class="item__full-sideba--header">
<div class="item__full-sidebar--sub">В ролях:</div>
<span class="item__full-sidebar--description">$OTHER2$</span>
</div>
<?endif?>

<?if($OTHER3$)?>
<div class="item__full-sideba--header">
<div class="item__full-sidebar--sub">Режиссер:</div>
<span class="item__full-sidebar--description">$OTHER3$</span>
</div>
<?endif?>

<?if($FILTER3_VALUE$)?>
<div class="item__full-sideba--header">
<div class="item__full-sidebar--sub">Озвучивание:</div>
<span class="item__full-sidebar--description">$FILTER3_VALUE$</span>
</div>
<?endif?>

<?if($LINK_PC_DIRECT$)?>
<div class="item__full-sideba--header">
<div class="item__full-sidebar--sub">Кол. серий:</div>
<span class="item__full-sidebar--description">$LINK_PC_DIRECT$</span>
</div>
<?endif?>

<?if($OTHER1$)?>
<div class="item__full-sideba--header">
<div class="item__full-sidebar--sub">Продолжительность:</div>
<span class="item__full-sidebar--description">$OTHER1$</span>
</div>
<?endif?>
</div>
</div>

<div class="item__full-main">
<div class="item__full-main--embed">
<div class="item__full-main--player">
<div id="player" style="width:100%;height: 586px !important;">
<div id="yohoho" data-title="$ENTRY_TITLE$" style="width: 100%;height: 586px !important;"></div> 
<script src="//yohoho.cc/yo.js"></script>
</div>
</div>
</div>

<?if($MODER_PANEL$)?><div style="float: right; padding: 15px;">$MODER_PANEL$</div><?endif?>

<?if($TAGS$)?>
<div class="item__full-main--container">
<div class="item__full-main--tags">Теги к материалу:</div>
<div class="item__full-main--tags">$TAGS$</div>
</div>
<?endif?>

<div class="item__full-main--rating">
<div class="item__full-main--rating-wrp">
<div class="item__full-main--progression">
<div class="item__full-main--progression-title">Рейтинг аниме <span>$ENTRY_TITLE$</span></div>
<div class="item__full-main--progression-rate">$RATED$ <span class="progression__rate-declination">оцен<?if($RATED$%10=1&&$RATED$%100!=11)?>ка<?else?><?if($RATED$%10>=2&&$RATED$%10<=4&&($RATED$%100<10||$RATED$%100>=20))?>ки<?else?>ок<?endif?><?endif?></span></div>
</div>
<div class="fp__rate"><div class="full__rate--num"><?($RATING$*2)?></div></div>
</div>
</div>

<div class="item__full-main--container item__full-main--mobile">
<div class="item__full-sidebar--section">
<?if($AUTHOR_NAME$)?>
<div class="item__full-sideba--header">
<div class="item__full-sidebar--sub">Возрастной рейтинг:</div>
<span class="item__full-sidebar--description">PG-$AUTHOR_NAME$</span>
</div>
<?endif?>

<?if($FILTER1_VALUE$)?>
<div class="item__full-sideba--header">
<div class="item__full-sidebar--sub">Год:</div>
<span class="item__full-sidebar--description">$FILTER1_VALUE$</span>
</div>
<?endif?>

<?if($ENTRY_CATS$)?>
<div class="item__full-sideba--header">
<div class="item__full-sidebar--sub">Жанры:</div>
<span class="item__full-sidebar--description">$ENTRY_CATS$</span>
</div>
<?endif?>

<?if($FILTER2_VALUE$)?>
<div class="item__full-sideba--header">
<div class="item__full-sidebar--sub">Страна:</div>
<span class="item__full-sidebar--description">$FILTER2_VALUE$</span>
</div>
<?endif?>

<?if($OTHER2$)?>
<div class="item__full-sideba--header">
<div class="item__full-sidebar--sub">В ролях:</div>
<span class="item__full-sidebar--description">$OTHER2$</span>
</div>
<?endif?>

<?if($OTHER3$)?>
<div class="item__full-sideba--header">
<div class="item__full-sidebar--sub">Режиссер:</div>
<span class="item__full-sidebar--description">$OTHER3$</span>
</div>
<?endif?>

<?if($FILTER3_VALUE$)?>
<div class="item__full-sideba--header">
<div class="item__full-sidebar--sub">Озвучивание:</div>
<span class="item__full-sidebar--description">$FILTER3_VALUE$</span>
</div>
<?endif?>

<?if($LINK_PC_DIRECT$)?>
<div class="item__full-sideba--header">
<div class="item__full-sidebar--sub">Кол. серий:</div>
<span class="item__full-sidebar--description">$LINK_PC_DIRECT$</span>
</div>
<?endif?>

<?if($OTHER1$)?>
<div class="item__full-sideba--header">
<div class="item__full-sidebar--sub">Продолжительность:</div>
<span class="item__full-sidebar--description">$OTHER1$</span>
</div>
<?endif?>
</div>
</div>

<div class="item__full-main--container">
<div class="item__full-main--section tab">
<nav class="tab__nav">
<ul>
<li class="active"><a href="#tab1">Описание</a></li> 
<?if($IMG_URL1$)?><li><a href="#tab2">Скриншоты</a></li><?endif?>
<?if($OTHER5$)?><li><a href="#tab3">Трейлер</a></li><?endif?>
</ul>
</nav>

<div class="tab__pane active" id="tab1">
<div class="item__full-description"><p>$BRIEF$</p></div>
</div>

<?if($IMG_URL1$)?>
<div class="tab__pane" id="tab2">
<div class="item__full-screens">
<ul class="xfieldimagegallery screens grid__masonry">
<?if($IMG_URL1$)?><li class="grid__masonry-item"><a href="$IMG_URL1$" class="ulightbox" rel="group"><img src="$IMG_URL1$" alt="$ENTRY_TITLE$"></a></li><?endif?>
<?if($IMG_URL2$)?><li class="grid__masonry-item"><a href="$IMG_URL2$" class="ulightbox" rel="group"><img src="$IMG_URL2$" alt="$ENTRY_TITLE$"></a></li><?endif?>
<?if($IMG_URL3$)?><li class="grid__masonry-item"><a href="$IMG_URL3$" class="ulightbox" rel="group"><img src="$IMG_URL3$" alt="$ENTRY_TITLE$"></a></li><?endif?>
<?if($IMG_URL4$)?><li class="grid__masonry-item"><a href="$IMG_URL4$" class="ulightbox" rel="group"><img src="$IMG_URL4$" alt="$ENTRY_TITLE$"></a></li><?endif?>
<?if($IMG_URL5$)?><li class="grid__masonry-item"><a href="$IMG_URL5$" class="ulightbox" rel="group"><img src="$IMG_URL5$" alt="$ENTRY_TITLE$"></a></li><?endif?>
<?if($IMG_URL6$)?><li class="grid__masonry-item"><a href="$IMG_URL6$" class="ulightbox" rel="group"><img src="$IMG_URL6$" alt="$ENTRY_TITLE$"></a></li><?endif?>
<?if($IMG_URL7$)?><li class="grid__masonry-item"><a href="$IMG_URL7$" class="ulightbox" rel="group"><img src="$IMG_URL7$" alt="$ENTRY_TITLE$"></a></li><?endif?>
<?if($IMG_URL8$)?><li class="grid__masonry-item"><a href="$IMG_URL8$" class="ulightbox" rel="group"><img src="$IMG_URL8$" alt="$ENTRY_TITLE$"></a></li><?endif?>
<?if($IMG_URL9$)?><li class="grid__masonry-item"><a href="$IMG_URL9$" class="ulightbox" rel="group"><img src="$IMG_URL9$" alt="$ENTRY_TITLE$"></a></li><?endif?>
</ul>
</div>
</div>
<?endif?>

<?if($OTHER5$)?>
<div class="tab__pane" id="tab3">
<div class="item__full-description"><iframe src="$OTHER5$" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen style="width: 100%; height: 500px;"></iframe></div>
</div>
<?endif?>
</div>

<div class="item__full-main--section">
<div class="item__full-main--related-news container">
<div class="item__full-sidebar--sub">Вам может быть интересно</div>
<div class="row">$MYINF_3$</div>
</div>
</div>

</div>

<div class="item__full-main--container">
<div class="full-comms ignore-select" id="full-comms">
<div class="comms-title "><div class="add-comm-btn button__mat button__mat-orange">Оставить отзыв</div></div> 
<?if($COM_IS_ACTIVE$)?>
<?if($COM_CAN_ADD$)?>$COM_ADD_FORM$<?else?>
<?if($USER_LOGGED_IN$)?>
<?else?>
<div class="container">
<div class="row">
<!-- error__info -->
<div class="error__info col__12">
Внимание!<br>
Добавлять комментарии могут только зарегистрированные пользователи. Авторизуйтесь на сайте используя логин и пароль, либо пройдите процесс <a href="$REGISTER_LINK$">регистрации</a>, это не займет у вас более 3х минут.
</div>
<!-- end error__info -->
</div>
</div>
<?endif?>
<?endif?>
<?if($COM_CAN_READ$)?>$COM_BODY$<?endif?>
<?endif?>
<?if($COM_PAGE_SELECTOR$)?>
<div class="col__xs-5 col__lg-3">
<div class="navigation ignore-select">
<div class="pages">$COM_PAGE_SELECTOR$</div>
</div>
</div>
<?endif?>
</div>
</div>
</div>
</div>
</div>
</article>
<!-- </body> -->
</div>
</main>
<!-- end main -->

<!-- detail for shortstory, no delete-->
<!--noindex-->
<div class="detail">
<span class="close icon md-close"></span>
<div class="pullup__element movie" ></div> 
</div>
<!--/noindex-->
<!-- end detail for shortstory, no delete --> 
</section> <!-- end content -->

<!-- offside -->
<aside class="offside">
<div class="live__header"><div class="live__title">Прямой эфир</div></div>
<div class="live__content">
<ul class="live__comments">$MYINF_4$</ul>
</div>
</aside>
<!-- end offside -->

<!-- footer -->
$GLOBAL_BFOOTER$
<!-- end footer --> 
</div> <!-- end wrapper -->

<!-- sidebar__nav -->
$GLOBAL_DRIGHTER$
<!-- end sidebar__nav -->

<!-- sidebar__nav menu -->
$GLOBAL_CLEFTER$
<!-- end sidebar__nav menu-->
</body>
</html>